.page_width { 
 width : 1020px; 
} 
 
.middle_column { 
 width : 650px; 
 padding : 0px; 
 margin : 0px; 
} 
 
body { 
 font-family : 'Open Sans', sans-serif; 
 font-size : 16px; 
 font-weight : 500; 
} 
 
.right_column { 
 width : 300px; 
 float : right; 
 padding : 0px; 
 padding-top : 10px; 
 margin : 0px; 
} 
 
.slide_title { 
 font-family : 'Raleway',sans-serif; 
 font-size : 46px; 
 color : #c13631; 
} 
 
.slide_text_wrap { 
 width : 375px; 
 line-height : normal; 
 text-align : center; 
 padding-top : 50px; 
} 
 
.slide_description { 
 font-family : 'Raleway', sans-serif; 
 font-size : 16px; 
 font-weight : 200; 
 line-height : 18px; 
 margin-bottom : 20px; 
} 
 
.slide_sub_text { 
 font-family : 'Arapey',serif; 
 font-size : 16px; 
 color : #666666; 
 margin-bottom : 10px; 
} 
 
.slide_call_text { 
 width : 360px; 
 background-image : url('url('http://suzannevenker.com/wp-content/uploads/2014/03/dots_dots.jpg')'); 
 font-family : 'Raleway',sans-serif; 
 font-size : 26px; 
 color : #c13631; 
 padding-bottom : 20px; 
 margin : 0 auto 15px auto; 
 background-position : bottom; 
} 
 
.buy_button { 
 width : 50px; 
 margin : 0 10px; 
} 
 
.slide { 
} 
 
.side_callout { 
 margin-bottom : 20px; 
 cursor : pointer; 
} 
 
.post_title { 
 font-family : 'Open Sans',Helvetica,sans-serif; 
 font-size : 24px; 
 color : #000000; 
 line-height : 30px; 
 margin-bottom : 15px; 
} 
 
.post_excerpt { 
 padding-bottom : 25px; 
 margin-bottom : 25px; 
 border-bottom : 1px solid #000000; 
} 
 
.widget-title { 
 color : #000000; 
 font-weight : bold; 
 letter-spacing : 1px; 
 text-transform : uppercase; 
} 
 
blockquote { 
 font-family : 'Droid Sans',sans-serif; 
 font-size : 14px; 
 color : #000000; 
} 
 
.q_credit { 
 font-family : 'Droid Sans',sans-serif; 
 font-size : 12px; 
 font-weight : normal; 
 display : inline-block !important; 
} 
 
.post_date { 
 font-size : 15px; 
 color : #c13631; 
 display : inline-block; 
 margin-bottom : 15px; 
} 
 
.footer_title { 
 background-image : url('url('http://suzannevenker.com/wp-content/uploads/2014/02/dot.png')'); 
 font-family : 'Raleway',sans-serif; 
 font-size : 22px; 
 padding-top : 15px; 
 padding-bottom : 25px; 
 margin-bottom : 25px; 
 background-repeat : repeat-x; 
 background-position : bottom; 
} 
 
h1 { 
 font-family : 'Open Sans',Helvetica,sans-serif; 
 font-size : 24px; 
 color : #C32130; 
 font-weight : normal; 
 line-height : 30px; 
 text-transform : none; 
} 
 
h2 { 
 font-family : 'Arapey',serif; 
 font-size : 20px; 
 color : #828282; 
 font-weight : normal; 
 letter-spacing : 1px; 
 padding-bottom : 25px; 
 margin-bottom : 30px; 
 border-bottom : 4px solid #ECECEC; 
 text-transform : none; 
} 
 
h3 { 
 font-size : 18px; 
 color : #000000; 
} 
 
.ishare_inline_icons_display { 
 margin-bottom : 15px; 
} 
 
.simple_button { 
 background-color : #C13631; 
 font-size : 18px; 
 color : #ffffff; 
 font-weight : bold; 
 text-align : center; 
 position : relative; 
 padding : 10px; 
 margin-bottom : 0px; 
 cursor : pointer; 
 border-radius : 6px; 
} 
 
.post_excerpt:hover { 
} 
 
h2 .q_credit { 
 font-family : 'Arapey',serif; 
 font-size : 16px; 
 color : #000000; 
 font-weight : bold; 
} 
 
p { 
 margin-bottom : 20px; 
} 
 
a:hover { 
 color : #C13631; 
 text-decoration : none; 
} 
 
hr { 
 margin-bottom : 25px; 
} 
 
.middle_column hr { 
 height : 4px; 
 background-color : #ECECEC; 
 border : 0px; 
} 
 
#what-people-are-saying-page blockquote { 
 margin : 0px; 
 border : 0px solid #ffffff; 
} 
 
.pop_up_window { 
 background-color : #C13631; 
 text-align : center; 
 display : none; 
 position : absolute; 
 right : 310px; 
 bottom : 50px; 
 padding : 20px;; 
 border-radius : 6px; 
 border-bottom-right-radius : 0px; 
 white-space : nowrap; 
} 
 
.pop_up:hover .pop_up_window { 
 display : block; 
 white-space : nowrap; 
} 
 
a { 
 color : #C13631; 
} 
 
#right_column blockquote { 
 font-style : italic; 
} 
 
.single_post_wrap a { 
 color : #000000; 
} 
 
.menu a { 
 color : #000000; 
} 
 
em { 
 font-style : italic; 
} 
 
#single_post_1 { 
 background-color : #EDEDED; 
 padding : 10px; 
 margin-top : 12px; 
 margin-bottom : 25px; 
} 
 
#single_post_1 .post_date { 
 display : none; 
} 
 
#middle_column img { 
 margin : 15px; 
} 
 
.prime_quote { 
 font-family : 'Oswald', sans-serif; 
 font-size : 14px; 
} 
 
#right_column .q_credit { 
} 
 
.post_comment_author { 
 font-size : 18px; 
 font-weight : bold; 
} 
 
.post_comment { 
} 
 
.comments_header { 
 font-size : 22px; 
 color : #666666; 
 margin-bottom : 25px; 
} 
 
.post_comment_date { 
 font-size : 12px; 
 color : #999999; 
} 
 
#what-people-are-saying-page .right_column blockquote { 
 font-size : 14px; 
} 
 
#slide_1 { 
 background-position : 400px 55px; 
} 
 
#head_q_1 { 
 width : 260px; 
 font-family : Tahoma, Geneva, sans-serif; 
 font-size : 14px; 
 position : absolute; 
 top : 55px; 
 right : 0px; 
} 
 
#slider { 
 position : relative; 
} 
 
.content_wrapper { 
 position : relative; 
 padding-top : 80px; 
} 
 
#head_q_2 { 
 width : 260px; 
 position : absolute; 
 top : 175px; 
 right : 0px; 
} 
 
.post_content blockquote { 
 width : 500px; 
 display : block; 
 padding-top : 15px; 
 padding-right : 15px; 
 padding-bottom : 15px; 
 padding-left : 15px; 
 margin-top : 10px; 
 margin-right : auto; 
 margin-bottom : 10px; 
 margin-left : auto; 
 border : 1px solid #000000; 
} 
 
#seen-on-bar { 
 width : auto; 
 height : auto; 
 background-color : #8C8C8C; 
 margin-top : 60px; 
} 
 
#inside-bar { 
 width : 1020px; 
 height : auto; 
 padding-top : 7px; 
 margin : 0 auto; 
} 
 
.new_banner .slide_title { 
} 
 
.slide_sub_title { 
} 
 
